From aaff016c664cd4bfcc957198db6dc7ee39f4dad5 Mon Sep 17 00:00:00 2001
From: Alex Childs <misuchiru03+void@gmail.com>
Date: Thu, 27 Jun 2019 12:03:41 -0500
Subject: [PATCH] New package: no-more-secrets-0.3.3

---
 srcpkgs/no-more-secrets/template | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)
 create mode 100644 srcpkgs/no-more-secrets/template

diff --git a/srcpkgs/no-more-secrets/template b/srcpkgs/no-more-secrets/template
new file mode 100644
index 00000000000..2ba485e29d3
--- /dev/null
+++ b/srcpkgs/no-more-secrets/template
@@ -0,0 +1,19 @@
+# Template file for 'no-more-secrets'
+pkgname=no-more-secrets
+version=0.3.3
+revision=1
+build_style=gnu-makefile
+make_build_target="all"
+short_desc="Recreate the famous decryption scene from Sneakers"
+maintainer="Alex Childs <misuchiru03+void@gmail.com>"
+license="GPL-3.0-or-later"
+homepage="https://github.com/bartobri/no-more-secrets"
+distfiles="https://github.com/bartobri/no-more-secrets/archive/v${version}.tar.gz"
+checksum=cfcf408768c6b335780e46a84fbc121a649c4b87e0564fc972270e96630efdce
+
+do_install() {
+	for f in nms sneakers; do
+		vbin bin/$f
+		vman $f.6
+	done
+}
